/* begin Page */

/* Created by Artisteer v3.0.0.37990 */

#art-main
{
  position: relative;
  overflow:auto;
}

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin HeaderObject */
div.art-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  font-size: 1px;
  background: none;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.art-sheet-tl
{
  clip: rect(auto 13px 13px auto);
}

.art-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-26+'px');
  clip: rect(auto auto 13px 13px);
}

.art-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-26+'px');
  clip: rect(13px 13px auto auto);
}

.art-sheet-br
{
  top: expression(this.parentNode.offsetHeight-26+'px');
  left:expression(this.parentNode.offsetWidth-26+'px');
  clip: rect(13px auto auto 13px);
}

.art-sheet-tc, .art-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-26+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.art-sheet-tc
{
  clip: rect(auto auto 13px auto);
}

.art-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-26+'px');
  clip: rect(13px auto auto auto);
}

.art-sheet-cr, .art-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-26+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.art-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-26+'px');
  clip: rect(auto auto auto 13px);
}

.art-sheet-cl
{
  clip: rect(auto 13px auto auto);
}

.art-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-26+'px');
  height: expression(this.parentNode.offsetHeight-26+'px');
  background-color: #000000;
}
#art-page-background-top-texture, #art-page-background-middle-texture, #art-page-background-glare
{
  width: expression(document.body.clientWidth>700?"100%":"770px");
}

/* end Box, Sheet */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.art-block, .art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent, .art-blockcontent-body
{
  zoom: 1;
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper, .art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  zoom: 1;
}

.art-button-wrapper .art-button
{
  float: left;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.art-button-wrapper .art-button-r
{
  left:expression(this.parentNode.offsetWidth-419+'px');
  clip: rect(auto auto auto 410px);
}

.art-button-wrapper .art-button-l
{
  width: expression(this.parentNode.offsetWidth-9+'px');
}
/* end Button */

/* begin Box, Post */
.art-post, .art-post-body
{
  zoom: 1;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl, .art-post-tc, .art-post-bc,.art-post-cr, .art-post-cl
{
  font-size: 1px;
  background: none;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_s.png',sizingMethod='scale')");
}

.art-post-tl
{
  clip: rect(auto 17px 17px auto);
}

.art-post-tr
{
  left:expression(this.parentNode.offsetWidth-34+'px');
  clip: rect(auto auto 17px 17px);
}

.art-post-bl
{
  top: expression(this.parentNode.offsetHeight-34+'px');
  clip: rect(17px 17px auto auto);
}

.art-post-br
{
  top: expression(this.parentNode.offsetHeight-34+'px');
  left:expression(this.parentNode.offsetWidth-34+'px');
  clip: rect(17px auto auto 17px);
}

.art-post-tc, .art-post-bc
{
  width: expression(this.parentNode.offsetWidth-34+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_h.png',sizingMethod='scale')");
}

.art-post-tc
{
  clip: rect(auto auto 17px auto);
}

.art-post-bc
{
  top: expression(this.parentNode.offsetHeight-34+'px');
  clip: rect(17px auto auto auto);
}

.art-post-cr, .art-post-cl
{
  height: expression(this.parentNode.offsetHeight-34+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_v.png',sizingMethod='scale')");
}

.art-post-cr
{
  left:expression(this.parentNode.offsetWidth-34+'px');
  clip: rect(auto auto auto 17px);
}

.art-post-cl
{
  clip: rect(auto 17px auto auto);
}

.art-post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-34+'px');
  height: expression(this.parentNode.offsetHeight-34+'px');
  background-color: #FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 13px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.art-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.art-postmetadatafooter
{
    zoom:1;
        background: none;
    behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postmetadatafooter_bg.png',sizingMethod='scale')");
    }

/* end PostMetadata, PostMetadataFooter */

/* begin Footer */
.art-footer-body
{
    padding-right: 0;
  zoom:1;
}

.art-footer{
  zoom:1;
}

.art-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.art-content {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {zoom:1;}

/* end LayoutCell, content */

